.nav-logo img 
{
    max-width: 169px;
}
.main-footer .logo img 
{
   max-width: 169px;
}
.service-area-section .list-style-one li{
	color: #2a2a2a;
}
.core-values-section .list-style-one li{
	color: #2a2a2a;
}
.comprehensive-services-section .list-style-one li{
	color: #2a2a2a;
}
.staffing-solutions-section .list-style-one li{
	color: #2a2a2a;
}
.staffing-commitment-section .list-style-one li{
	color: #2a2a2a;
}
.quality-care-section .list-style-one li{
	color: #2a2a2a;
}
.our-professionals-section .list-style-one li{
	color: #2a2a2a;
}
.careers-section .list-style-one li{
	color: #2a2a2a;
}